<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>SmokeLNOALS</name>
    <path>Classic/smokeL.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>SmokeLNOALS</object-name>
    <condition>
      <not><property>/sim/rendering/shaders/skydome</property></not>
    </condition>
  </animation>

  <model>
    <name>SmokeLALS</name>
    <path>ALS/smokeL.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>SmokeLALS</object-name>
    <condition>
      <property>/sim/rendering/shaders/skydome</property>
    </condition>
  </animation>

  <model>
    <name>SmokeLHDR</name>
    <path>HDR/smokeL.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>SmokeLHDR</object-name>
    <condition>
      <!-- <property>sim/rendering/hdr/hdr-enabled</property> -->
      <property>sim/multiplay/generic/bool[2]</property>
    </condition>
  </animation>

</PropertyList>
